[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileDialog.Create

Constructor for the class instance.

## Declaration

Source position: extdlgs.pas line 63

`public constructor TPreviewFileDialog.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance. Create calls the inherited constructor, and sets the value in CompStyle (deprecated) to csPreviewFileDialog.

## See also

csPreviewFileDialog |  | Component style identifier.